@font-face {
    font-family:'peaberry';
    src: url("https://chouxgat.neocities.org/fonts/PeaberryBase.ttf");
}

@font-face {
    font-family:'fatpix';
    src:url("https://chouxgat.neocities.org/fonts/FatPix-SVG.ttf");
}

body {
    background-image:url("https://chouxgat.neocities.org/graphics/pinkstripes.jpg");
    font-family:'peaberry';
}

a {
    color:rgb(255, 137, 188);
}

.lcontain {
    display:grid;
    place-items:center;
    margin:0 auto;
    width:900px;
    border:10px solid;
    border-image:url("https://chouxgat.neocities.org/graphics/border14.png") 30 round;
}

#links {
    text-align:center;
    background-color:white;
    border:1px dashed rgb(255, 223, 236);

}